Graphviz Issue Tracker
Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000608graphvizBuild/Installpublic2006-09-02 22:502011-04-28 04:03
ReporterQuanah Gibson-Mount 
Assigned Togviz 
PrioritynormalSeveritymajorReproducibilityalways
StatusacknowledgedResolutionopen 
PlatformOS*-*-OS Version
Summary0000608: configure doesn't work with static python
Description



configure does not work properly with a static python library. This is somewhat a follow on to bug 756.



It should be possible to configure the PYTHON_LIBS variable, either with a
command to configure, or with an ac_ variable.



PYTHON_LIBS="/usr/pubsw/lib/python2.4/config/libpython2.4.a"



is what I want, in my case.
TagsNo tags attached.
AUXILLARY-FILES
DATE-FIXED
FIX-COMMENT
FORMER-ID1010
INPUT-FILE
OUTPUT-FILE
STATUS-COMMENT*
VERSION     2.8
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-04-28 04:03 user1 New Issue
2011-04-28 04:03 user1 Assigned To => user1


MantisBT 1.2.5[^]
Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker